library Lang;

function Pakettest: boolean;
var lang:text; test:boolean;
begin
try
assign(lang,'Lang/test.lang');
reset(lang);
readln(lang,test);
test:= test;
except
test:= false;
end;
if test = false then
begin
Writeln('Языковый пакет не найден!');
sleep(5000);
exit;
end;
end;
function gettext(num:int64): string;
var lang:text; test:string;
begin
assign(lang,'Lang/test.lang');
reset(lang);
loop num do begin
readln(lang,result);
end;
end;
end.